Subject: New Reply Received - Good day, I would like to inquire and verify if my order was cancelled because I received email from...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jul 2020 16:35:35 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Good day, I would like to inquire and verify if my order was cancelled because I received email from...  Ticket comment <div>Hello, good day how to return an item ? Because the size is big...and how many days from receiving the delivery can I be allowed to return it ? Thank you..</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1269463